*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
header{
    height: 200px;
    background-color: rgb(22, 73, 56);
    Padding-top: 90px;
}

header > h1{
    background-color: rgb(14, 1, 83);
    text-align: center;
    color: white;
}

main > p#red{
        width: 200px;
        height: 200px;
        margin: auto;
        padding: 100px 100px;
    background-color: rgb(37, 37, 37);
    color: white;
}
main > p.red{
    height: 100px;
    margin: 20px 30px 20px 50px;
    padding: 10px 20px;
    margin-left: 900px;
    background-color: rgb(107, 107, 107);
    color: white;
}
main > p.green{
    margin: 50px 50px;
    padding: 50px 50px;
    margin-right: 900px;
    background-color: rgb(46, 46, 46);
    color: white;

}

main > p.blue{
    background-color: rgb(207, 207, 207);
    margin-left: 300px;
    padding: 30px 50px;
    width: 50%;
    color: white;
}
footer > p{
    width: 20%;
    margin-top: 30px;
    margin-left: 150px;
    background-color: rgb(98, 97, 99);
    color: white;
    padding: 30px 30px;
}